• File: min-3c-max-4c.css
  • Full Path: /home/docteuh/www/log-engine/application/css/media/min-3c-max-4c.css
  • Date Modified: 11/20/2023 6:12 PM
  • File size: 564 bytes
  • MIME-type: text/plain
  • Charset: utf-8
.fusion-blog-layout-grid-6 .fusion-post-grid {
  width: 25% !important;
}
.fusion-blog-layout-grid-6 .fusion-element-landscape {
  width: 50% !important;
}
.fusion-blog-layout-grid-3 .fusion-post-grid,
.fusion-blog-layout-grid-4 .fusion-post-grid,
.fusion-blog-layout-grid-5 .fusion-post-grid {
  width: 50% !important;
}
.fusion-blog-layout-grid-3 .fusion-post-grid.fusion-element-landscape,
.fusion-blog-layout-grid-4 .fusion-post-grid.fusion-element-landscape,
.fusion-blog-layout-grid-5 .fusion-post-grid.fusion-element-landscape {
  width: 100% !important;
}